Bug 825579 - [abrt] gnome-utils-3.2.1-2.fc16: cell_destroyed: Process /usr/bin/baobab was killed by signal 11 (SIGSEGV)
[abrt] gnome-utils-3.2.1-2.fc16: cell_destroyed: Process /usr/bin/baobab was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:77a77f144ef385bed4bc0550ce0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 19:27 EDT by Janos Maros
Modified: 2013-02-13 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:10:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.03 KB, text/plain)
2012-05-27 19:27 EDT, Janos Maros
no flags Details
File: smolt_data (4.17 KB, text/plain)
2012-05-27 19:27 EDT, Janos Maros
no flags Details
File: maps (35.14 KB, text/plain)
2012-05-27 19:27 EDT, Janos Maros
no flags Details
File: dso_list (7.61 KB, text/plain)
2012-05-27 19:28 EDT, Janos Maros
no flags Details

  None (edit)
Description Janos Maros 2012-05-27 19:27:50 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        baobab
crash_function: cell_destroyed
executable:     /usr/bin/baobab
kernel:         3.3.7-1.fc16.x86_64
pid:            5548
pwd:            /home/janos
reason:         Process /usr/bin/baobab was killed by signal 11 (SIGSEGV)
time:           2012. máj. 27., vasárnap, 17.09.27 CEST
uid:            1001
username:       janos
xsession_errors: 

backtrace:      Text file, 15387 bytes
dso_list:       Text file, 7790 bytes
maps:           Text file, 35983 bytes
smolt_data:     Text file, 4265 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:9efd824bf587def50099e2ae657a5cce012fa658
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:944ef25e2acd98e7b54925ab04bce5499395e8e7
:1c6a95451ee19617be5abea3d121f0226d21ddda
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f0d50e3af2dfee021a327fb85a993a2312a98145
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:f828c63b764c017469823f3d68bced38e3d2e1d0
:5954d7bfe38b223be907cd2041fd537129ba4254
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:29f1990f05b4d821de3108b750785d346a91fdef
:400444fb368f79b54959b083f449a1497bf71c13
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:4953d1f613914126bccceb3cb96386647ffba9df
:9ea81971c14b711655ced0a734db062ab7c4eec7
:4c842320387ff7f6f91b7842b223c16518be909f
:f8f4d8e260ee8f3b262936920270ace01b2da537
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:87af0ff2815bf41b5c5889b916881c662ddd2569
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:719a85c49c612de86619fed98146f316432aee92
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:2a16d16e64321da1864fa826f77b3ad716e2b42a
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:f2e24eed69cdecfdc16ed844c315a295459441ff
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora-16-64
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=de19afee884d552801f08eb60000000a-1338124404.400827-1983743279
:GNOME_KEYRING_CONTROL=/tmp/keyring-POMBcx
:IMSETTINGS_MODULE=none
:USER=janos
:USERNAME=janos
:MAIL=/var/spool/mail/janos
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/janos/.local/bin:/home/janos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/janos
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1455
:LANG=hu_HU.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/janos
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=janos
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Hrj7V7dDO9,guid=f75c436ce1c8d4e94086a3f400000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/janos
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-janos-PFboBz/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1459,unix/unix:/tmp/.ICE-unix/1459
:SSH_AUTH_SOCK=/tmp/keyring-POMBcx/ssh
:GPG_AGENT_INFO=/tmp/keyring-POMBcx/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1681-fedora-16-64-baobab-12_TIME6960286
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-baobab.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5548

event_log:
:2012-05-28-01:26:31> Analyzing coredump 'coredump'
:2012-05-28-01:26:44  All 72 debuginfo files are available
:2012-05-28-01:26:44  Generating backtrace
:2012-05-28-01:26:50  Backtrace is generated and saved, 15387 bytes
:2012-05-28-01:27:11> Element 'xsession_errors' saved
:2012-05-28-01:27:16> Smolt profile successfully saved

var_log_messages:
:May 27 17:05:35 fedora-16-64 kernel: [ 6764.179928] baobab[4961]: segfault at 39363831e5 ip 0000003a666d63c8 sp 00007fffe714dac0 error 4 in libgtk-3.so.0.200.4[3a66400000+43b000]
:May 27 17:05:36 fedora-16-64 abrt[5465]: Saved core dump of pid 4961 (/usr/bin/baobab) to /var/spool/abrt/ccpp-2012-05-27-17:05:36-4961 (50155520 bytes)
:May 27 17:09:27 fedora-16-64 kernel: [ 6995.069610] baobab[5548]: segfault at 3182274518 ip 0000003a666d63df sp 00007fffe6537c80 error 7 in libgtk-3.so.0.200.4[3a66400000+43b000]
:May 27 17:09:27 fedora-16-64 abrt[5554]: Saved core dump of pid 5548 (/usr/bin/baobab) to /var/spool/abrt/ccpp-2012-05-27-17:09:27-5548 (27693056 bytes)
Comment 1 Janos Maros 2012-05-27 19:27:54 EDT
Created attachment 587122 [details]
File: backtrace
Comment 2 Janos Maros 2012-05-27 19:27:56 EDT
Created attachment 587123 [details]
File: smolt_data
Comment 3 Janos Maros 2012-05-27 19:27:59 EDT
Created attachment 587124 [details]
File: maps
Comment 4 Janos Maros 2012-05-27 19:28:01 EDT
Created attachment 587125 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-01-16 12:28:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:10:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.